package ifs;

/**
 * IFS common constants.
 * <br><br>
 * Build number and release date are to be set by apache ant.
 * 
 * @author <a href="mailto:muller@ktiml.mff.cuni.cz">Tomas Muller</a>
 * @version 1.0
 */
public class Constants {
    private static final int BLD_NUMBER = -1;
    private static final String REL_DATE = "Unknown";

    /**
     * Build number
     */
    public static int getBuildNumber() {
        return BLD_NUMBER;
    }

    /**
     * Release date
     */
    public static String getReleaseDate() {
        return REL_DATE;
    }
}